algorithm: DANN
criterion: Calibration
criterion_final: 0.23410302897294363
dataset: hERG
hparams:
  discr_lr: 0.0017408884629258035
  discr_weight_decay: 1.0e-05
  lambda_reg: 0.361009168196829
  lr: 2.5777184085471642e-08
  mlp_depth: 2
  mlp_width: 64
  n_discr_steps_per_predictor_step: 3
  penalty_weight: 1.639803468172716e-05
  penalty_weight_schedule:
  - 25
  - 50
  weight_decay: 1.0e-06
representation: ECFP6
seed: 3
test_calibration_Brier score_0: 0.2344188243150711
test_calibration_Brier score_1: 0.23441851139068604
test_calibration_Brier score_2: 0.2344188541173935
test_calibration_Brier score_final: 0.2344188243150711
test_performance_AUROC_0: 0.5140769481658936
test_performance_AUROC_1: 0.5140769481658936
test_performance_AUROC_2: 0.5144333243370056
test_performance_AUROC_final: 0.5140769481658936
train_val_split: Random
trial_seed: 97
val_calibration_Brier score_0: 0.23399901390075684
val_calibration_Brier score_1: 0.23425783216953278
val_calibration_Brier score_2: 0.23405224084854126
val_calibration_Brier score_final: 0.23399901390075684
val_performance_AUROC_0: 0.35197368264198303
val_performance_AUROC_1: 0.4054054021835327
val_performance_AUROC_2: 0.4523809254169464
val_performance_AUROC_final: 0.35197368264198303
